{% extends 'base.html.twig' %}

{% block title %}BulletinTrois{% endblock %}

{% block body %}
    <h1>BulletinTrois</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ bulletin_trois.id }}</td>
            </tr>
            <tr>
                <th>FirstName</th>
                <td>{{ bulletin_trois.firstName }}</td>
            </tr>
            <tr>
                <th>LastName</th>
                <td>{{ bulletin_trois.lastName }}</td>
            </tr>
            <tr>
                <th>Information</th>
                <td>{{ bulletin_trois.information }}</td>
            </tr>
            <tr>
                <th>DateCreation</th>
                <td>{{ bulletin_trois.dateCreation ? bulletin_trois.dateCreation|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>identityCardNumber</th>
                <td>{{ bulletin_trois.IdentityCard.identityCardNumber }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_bulletin_trois_index') }}">back to list</a>

    <a href="{{ path('app_bulletin_trois_edit', {'id': bulletin_trois.id}) }}">edit</a>

    <a target="_blank" href="{{ path('app_bulletin_trois_pdf_generator', {'id': bulletin_trois.id}) }}">pdf</a>

    {{ include('bulletin_trois/_delete_form.html.twig') }}
{% endblock %}
